<?xml version="1.0" encoding="UTF-8"?>
<problem contest="NEERC-1998" id="B" name="" score="0" type="ACM" version="2.0">
  <limits memory-limit="67108864" time-limit="2000"/>
  <validator file="check.exe" type="ExternalTestLib"/>
  <group input-mask="%02d" output-mask="%02da" score="0">
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
    <test score="1"/>
  </group>
</problem>
